body{
    background-color: #DCE5D2;
    display: block;
    text-align: center;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
}
p{
    color: #1e7e34;
}
p.card-text{
    color:#1e7e34;
}
h3{
   margin-bottom: 10px;
   margin-top: 10px;
   color: #0F2F24;
}
a{
    color: black;
    font-weight: bold;
}
.list-group{
   margin-bottom: 20px;
   margin-top: 20px;
   margin-left: 20px;
   margin-right: 20px;
   background-color: #E5F7D1;
}
.list-group-item{
    background-color: #E5F7D1;
}
.card{
    margin-bottom: 100px;
    margin-top: 40px;
    margin-left: 100px;
    margin-right: 100px;
    background-color: #ABB868;
    
}
#form_surat{
    text-align: left; 
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

a.btn.reorder-up,
a.btn.reorder-down {
    float: right;
    margin: 2px;
    background-color: #0F2F24;
    color: white;
}

/* container-search-box {
    margin-left: 50px;
} */